---
group:
  name: mamoe
  description: ''
  projects:
  - name: mirai-console
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'mirai'
    description: ''
    mirrorRelease: false
    topic: ''